Skip to main content
`Ctrl`+`K`

# DMPlexMetricGetTargetComplexity

Get the target metric complexity

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricGetTargetComplexity(DM dm, PetscReal *targetComplexity)

## Input Parameters

- dm - The `DM`

## Output Parameters

- targetComplexity - The target metric complexity

## See Also

`DMPLEX`, `DMPlexMetricSetTargetComplexity()`, `DMPlexMetricGetNormalizationOrder()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages